.pharmacy-mod h2 {
    display: block!important;
}
.pharmacy-box.list-group,
.pharmacy-box .list-group-item {
    margin: 0!important;
    border-radius: 0!important;
}

.pharmacy-box .list-group-item {
    border-width:0 0 1px 0;
    border-color: #3C8DBC;
    border-style: solid;
    padding: 0!important;
}

.pharmacy-box .list-group-item:last-child {
    border-bottom-width: 0!important;
}



.pharmacy-box .list-group-item-heading {
    border-bottom: 1px solid #ddd!important;
    padding: 5px 0 5px 10px!important;
    background-color: #efefef;
}
.pharmacy-box .pharmacy-name b {
    font-size: 15px!important;
}

.pharmacy-box .pharmacy-name,
.pharmacy-box .pharmacy-phones,
.pharmacy-box .pharmacy-address {
    margin: 0 10px;
    padding: 5px 0;
}

.pharmacy-box .pharmacy-phones {
    font-size: 14px;
    font-weight: bold;
}

.pharmacy-box .pharmacy-address {
    padding-left: 20px;
}

.pharmacy-box .pharmacy-address b {
    margin-left: -20px;
}

@media print {
    .pharmacy-mod {
        page-break-inside: avoid;
    }
}